
.noDataX{
	text-align: center;
}
.noDataX img{
	margin-top:50px;
}
.neirong{
	margin-top:30px;
}
.neirong .left{
	width:276px;
	float:right;
}
.neirong .left ul{
	margin: 0;
}
.neirong .left ul li{
	height:54px;
	border-bottom: 1px dashed #939393;
	line-height: 54px;
	cursor: pointer;
}
.neirong .left ul li i{
	margin-right:10px;
}
.list_active{
	color:#ea8e21;
}
.neirong .left .title{
	font-size:22px;
	font-weight: bold;
	position: relative;
	margin-bottom: 15px;
}
.neirong .left .title:after{
	content: '';
	width:60px;
	height:3px;
	background:#ea8e21;
	position: absolute;
	left:0px;
	top:34px;
}
.neirong .right{
	width:870px;
	float:left;
	background:#ffffff;
	position: relative;
}
.neirong .right_con{
	border:1px solid #cccccc;
}
.neirong .right_con:after{
	content: '';
	width:100%;
	height:1px;
	border-top:2px solid #009b4d;
	position: absolute;
	top:0;
}

.neirong .left .titbox{
	width:220px;
	height:72px;
	background:#ffffff;
	overflow: hidden;
}
.neirong .left .titbox p{
	width:112px;
	height:30px;
	border-left:4px solid #20ae36;
	color:#20ae36;
	font-size:24px;
	text-align: right;
	line-height: 30px;
	margin-top:22px;
	margin-left:18px;
}
.banner{
	position:relative;
}
.banner .tit{
	position:absolute; top:170px;z-index:10;color:#fff;font-size:42px;font-weight:bold;padding-left: 25px;
}
.banner .sub{
	position:absolute;top:194px;z-index:9;color:#fff;font-size:42px;font-weight:bold;opacity:0.2;padding-left: 25px;
}
.neirong .left .bigbox>li .biaoti{
	width:220px;
	height:44px;
	line-height: 44px;
	padding-left:26px;
	background:#ffffff;
	border:1px solid #dcdcdc;
	margin-top:4px;
	margin-bottom:4px;
	cursor:pointer;
}
.neirong .left .bigbox>li .biaoti span{
	float:right;
	margin-right:14px;
}
.neirong .left .bigbox>li:nth-child(1) .smallbox{
	display: block;
}
.neirong .left .bigbox>li .smallbox{
	display: none;
}
.neirong .left .bigbox>li .smallbox>li{
	width:220px;
	height:42px;
	background:#ffffff;
	border-bottom:1px dashed #cccccc;
	line-height: 42px;
	padding-left:30px;
}
.neirong .left .bigbox>li .smallbox>li:nth-last-child(1){
	border:none;
}

.active{color:#f67d12;}

.breadnav{
	font-size:14px; 
	padding-top:27px;
	padding-left:22px;
	padding-bottom:28px;
}
.neirong .right .list{
	margin:0 auto;
}
.neirong .right .list li{
	border:1px solid #cccccc;
}
.neirong .right .list li:hover{
	background:#f7f7f7;
}
.neirong .right .list li:hover .but{
	color:#fff;
}
.neirong .right .list .tupian{
	width:870px;
	height:432px;
	overflow: hidden;
}
.neirong .right .list .tupian img{
	width:100%;
	height:auto;
}
.neirong .right .list .title{
	font-size:24px;
	font-weight:bold;
	margin-left:22px;
	margin-top:22px;
}
.neirong .right .list .sub{
	margin-left:22px;
	margin-top:8px;
	display: flex;
	align-items: center;
}
.neirong .right .list .sub text{
	color:#888888;
	margin-left:4px;
}
.neirong .right .list .but{
	width:140px;
	height:40px;
	background:#ea8e21;
	border-radius:8px;
	display:flex;
	align-items:center;
	justify-content: center;
	margin-bottom: 22px;
	margin-top:20px;
	margin-left:22px;
	color:#fff;
} 

.neirong .right .list a:hover .titl{
	color:#20ae36;
}
.neirong .right .list a:hover .more{
	background:#20ae36;
}
.neirong .right .list li{
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
	margin-bottom:36px;
}
.neirong .right .list li .leftbox{
	width:270px;
	height:190px;
	float:left;
}
.neirong .right .list li .leftbox img{
	width:100%;
}
.neirong .right .list li .rightbox{
	width:588px;
	float:right;
}
.neirong .right .list li .rightbox .date{
	font-size:16px;
	font-family: arial;
	color:#888888;
}
.neirong .right .list li .rightbox h3{
	font-size:18px;
	color:#333333;
	margin-top:20px;
	margin-bottom:14px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.neirong .right .list li .rightbox .subtitle{
	font-size:14px;
	color:#888888;
	display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom:38px;
}
.neirong .right .list li .rightbox button{
	width:98px;
	height:28px;
	background:#9db5c1;
	font-size:14px;
	color:#ffffff;
	border-radius: 14px;
	border:none;
}
.paging button{
	border: none;
	background:#898a8c;
	color:#ffffff;
	font-size:14px;
	padding:4px 13px;
}
.paging button:hover{
	background:#ea8e21;
}

/*   详情页     */
.atcbox{
	padding:0 56px;
	margin-bottom: 40px;
}
.atcbox * {
	max-width: 100%;
}
.atcbox h2{
	text-align: center;
	font-size:28px;
	color:#2b2b2b;
	font-weight: bold;
	margin-top:40px;
}
.atcbox .tit2{
	height:20px;
	line-height:20px;
	margin-top:18px;
	margin-bottom:18px;
	color:#888888;
	text-align: center;
}
.atcbox .tit2 span img{
	margin-top:-2px;
	margin-right:6px;
}
.atcbox .atc{
	font-size:16px;
	color:#333333;
	line-height: 32px;
	margin-top:20px;
	margin-bottom:20px;
}
.atcbox img{
	max-width: 100% !important;

}
.lastbox{
	border-top:1px solid #cccccc;
	padding-top:22px;
	padding-bottom:48px;
	margin-left:26px;
	margin-right: 26px;
}
.lastbox .zuo{
	float:left;
	font-size:14px;
	color: #888888;
	width:308px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.lastbox .you{
	text-align: right;
	width:308px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float:right;
	font-size:14px;
	color: #888888;
}

@media screen and (max-width:767px) {
	.neirong{
		padding:0 12px;
	}
	.neirong .left{
		width:100%;
	}
	.neirong .left .titbox{
		width:100%;
	}
	.neirong .left .bigbox>li .biaoti{
		width:100%;
	}
	.neirong .left .bigbox>li .smallbox>li{
		width:100%;
	}
	.neirong .right{
		width:100%;
	}
	.neirong .right .list li{
		height:auto;
	}
	.neirong .right .list li .rightbox{
		width:100%;
		margin-top:20px;
	}
	.neirong .right .list li .rightbox .subtitle{
		margin-bottom:22px;
	}
	.rightbox>div{
		margin-bottom:22px;
	}
	.neirong .right .list li .leftbox{width:100%;height:190px;overflow: hidden;position: relative}
	.neirong .right .list li .leftbox img{width:100%; height:auto; position: absolute;  top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
	.paging button{
		margin-top:4px;
	}
	.atcbox>div>img{
		width:100%;
	}
	.lastbox .zuo,.lastbox .you{
		width:45%;
	}
	.neirong .right .list .tupian{
		width: 100%;
		height: auto;
	}
	#b04{
		height:150px !important;
	}
	#b04 ul li img{
		height:150px !important;
	}
	.banner .tit{
		top: 50px;
		font-size:28px;
	}
	.banner .sub{
		top:64px;
		font-size:28px;
	}
	.atcbox{
		padding: 0 24px;
	}
	.neirong .left ul{margin: 0;}
	.neirong .right .list{margin-top: 20px;}
	
}
.bestSeller .xyklist {
	width: 100%;
}
.bestSeller li{
	width: 100%;
	display: block !important;
}
.bestSeller li img{
	width: 426px;
	height: 268px !important;
	border-radius: 8px 8px 8px 8px;
}
.bestSeller li .listitem{
	height: 308px;
	padding: 20px;
	border-radius: 8px 8px 8px 8px;
}
.bestSeller li .listitem_right {
	height: 100%;
	padding: 10px;
}
.bestSeller li .listitem_right h4{
	font-weight: bold;
	font-size: 22px;
	color: #333333;
	margin-bottom: 25px;
}
.bestSeller li .listitem_right p{
	margin-bottom: 10px;
}
.bestSeller .xyklist{
	flex-wrap: wrap;
}
.disnone{
	display: none !important;
}
.disBlock{
	display: block !important;
}
.xyklist li{
	display: block !important;
}
.discontinue .xyklist {
	flex-wrap: wrap;
	flex-direction: column;
}
